Jump to content
BFCElvis

Patches for the 4.0 Upgrades are now available

Recommended Posts

That means you missed a step (patch or upgrade). I would recommend just downloading the all in one install for CMBS that way you don't need to worry about getting muli steps correct and just do one.

Share this post


Link to post
Share on other sites

Just flagging what I think may be an issue with TCP turn play we're experiencing with patched CMRT.  Have had multiple CTD's (on both machines) and once the turn ended with 9 seconds left on the clock and the 'continue' button not showing.

I will do some troubleshooting with my opponent and report back but I've already ruled out internet connection stability being an issue at either end.  We have played dozens of times with 4.0 and earlier without any disconnects at all.

I'd be interested to see if any other TCP players are seeing any issues with the new patch...

Share this post


Link to post
Share on other sites

I successfully patched Build 4 for CMBN, CMFB, CMRT and CMFI to versions 4.01, 2.01, 2.01 and 2.01 respectively.  My Saved Games from previous versions cause Crash to Desktop when I try to load an old saved game in CM Red Thunder.

The older saved games load up just fine in the other 3 games.

The .brz files for CMRT seem to be installed into the correct file.

 

Thoughts?

 

 

Share this post


Link to post
Share on other sites
59 minutes ago, Champagne said:

My Saved Games from previous versions cause Crash to Desktop when I try to load an old saved game in CM Red Thunder.

Reproduced and logged... Ack!

Share this post


Link to post
Share on other sites
21 hours ago, IanL said:

Reproduced and logged... Ack!

Correct. I had posted somewhere else on the forum that you will not be able to move pre-patched saved games and PBEM files to the newly patched version of CMRT (ONLY). Historically, we are almost always able to advance them through a patch but occasionally we are not. This is a case where we are not. The 2 workarounds are:
 

1) Reinstall the 4.0 Upgrade to revert your version to the pre-patched version and finish your saved game or PBEM.

2) Install a second non-patched version of CMRT on your computer and use the patched version for newer stuff and the un-patched to finish up the saved/PBEM games. 

Share this post


Link to post
Share on other sites

I would like to report my difficulties with CMFI's stability after this patch v. 2.01.  I've tried two saved games and both crash at random times. 

Share this post


Link to post
Share on other sites
5 hours ago, BFCElvis said:

Correct. I had posted somewhere else on the forum that you will not be able to move pre-patched saved games and PBEM files to the newly patched version of CMRT (ONLY). Historically, we are almost always able to advance them through a patch but occasionally we are not. This is a case where we are not. The 2 workarounds are:
 

1) Reinstall the 4.0 Upgrade to revert your version to the pre-patched version and finish your saved game or PBEM.

2) Install a second non-patched version of CMRT on your computer and use the patched version for newer stuff and the un-patched to finish up the saved/PBEM games. 

Elvis...So, If I reinstall CMBN 4.0 Upgrade I will then be back to 4.0 (it will override and delete all the 4.01 content) ?

Share this post


Link to post
Share on other sites
2 hours ago, JoMc67 said:

Elvis...So, If I reinstall CMBN 4.0 Upgrade I will then be back to 4.0 (it will override and delete all the 4.01 content) ?

Correct. A good way to think of it is that the last thing that is installed is the version that the game will run at. If you installed the 1.11 patch (I have no idea who would want to do that) then the game reverts to v1.11. So, yes. If you install v4.00 on top of a v4.01 installation the game reverts to v4.00

Share this post


Link to post
Share on other sites
Posted (edited)
1 hour ago, BFCElvis said:

Correct. A good way to think of it is that the last thing that is installed is the version that the game will run at. If you installed the 1.11 patch (I have no idea who would want to do that) then the game reverts to v1.11. So, yes. If you install v4.00 on top of a v4.01 installation the game reverts to v4.00

Sounds Good...Installed 4.1, but reverting back to 4.0 for awhile until some issues hopefully gets sorted out.

Edited by JoMc67

Share this post


Link to post
Share on other sites
On 5/16/2019 at 3:47 AM, JoMc67 said:

Sounds Good...Installed 4.1, but reverting back to 4.0 for awhile until some issues hopefully gets sorted out.

Another quote from you on 10/5/2019:

"Vaught !...You finally get a whole Body in the form of a Patch Fix (thou, some Forumites are already complaining about the New Patch Fix), and you immediately want more Bones ;)

 

So... the 'complaining' was justified. Looks like another example of you speaking too soon.

 

 

Share this post


Link to post
Share on other sites

I logged in this morning and discovered that the patch for Game Engine 4.0 had been released.  I have CMBN v4.00, CMFI v2.00, and CMFB v2.00 all are Game Engine 4.0.  I am in the middle of a pbem CMBN game.  I am going to follow the instructions about installing the patch for pbem games posted earlier in this thread. 

I see there is something about a bug in the patch so my question is, should I be installing the patch for my three games now or should I wait?

Thanks.

 

 

Share this post


Link to post
Share on other sites

i would install.  I am pretty sure the "bug" you talk about is the issue with troops retreating TOWARDS the enemy lines instead of away.  The other issue of infantry bugging out was fixed but this must be a side effect of that?  Who knows how long you will be waiting for a patch to fix the patch, so I would move forward and play.

Share this post


Link to post
Share on other sites

I was over the moon when I discovered the patch was released after coming back from a long trip. I installed it and began looking at how the scenarios I had been working on  while waiting for the patch were playing with the patch.

 

Both scenarios involve Fallschirmjaegers. Imagine my horror when I realised my Fallschirmjaegers were wearing normal Heer uniforms. In both scenarios. I then checked the scenarios that come with the game and it is doing the same thing. All Fallschirmjaegers seem to be wearing Heer uniforms.

 

I then went into the editor, started a new scenario from scratch, selected a Fallschirmjaeger battalion and checked in deploy axis: they were all wearing Heer uniforms. The Fallschirmjaeger uniforms seem to have gone.

 

Is anyone else getting the same problem?

Share this post


Link to post
Share on other sites

Hey guys, wake up! I have just uninstalled the game, re-downoladed the big bundle from my last order on 31 August 2018, re-installed and went straight to the editor to take a look at two in game scenarios: A temple to Mars and Kiwi soldiers. Guess what? The Fallschirmjaegers are wearing Heer uniforms. How could this one have been missed? What is going on?

Share this post


Link to post
Share on other sites

Thank you, IanL, for clearing that up. At least I am not alone. Huge frustration. I worked on my two scenarios for the best part of a year. I hope they manage to clear this soon. It may be cosmetic, but to have your FJs properly configured but looking like ordinary Landsers just doesn't fly in my book.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...